Comment 0 for bug 1077434

Richard de Rivaz (richard-mdr) wrote :

Having upgraded Apache today to 2.2.14 the server status request (http://127.0.0.1/server-status) now produces the following error:

Bad Request

Your browser sent a request that this server could not understand.
Reason: You're speaking plain HTTP to an SSL-enabled server port.
Instead use the HTTPS scheme to access this URL, please.